Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
clone_method_arg Struct Reference
Classes and their hierarchy.

## Data Fields
VALUE | new_klass
VALUE | old_klass

## Detailed Description

Definition at line 261 of file class.c.

## Field Documentation

## ◆ new_klass

VALUE clone_method_arg::new_klass

Definition at line 262 of file class.c.

## ◆ old_klass

VALUE clone_method_arg::old_klass

Definition at line 263 of file class.c.

The documentation for this struct was generated from the following file:

- class.c